.u-section-1 .u-sheet-1 {
  min-height: 653px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 630px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px -38px 0 50px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px -38px 0 50px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 630px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 536px;
  height: 536px;
  margin: 0 -30px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 470px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 597px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 833px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 578px;
  margin: 0 auto;
}

.u-section-2 .u-list-1 {
  margin: 23px auto 10px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 508px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: none;
  letter-spacing: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: none;
  letter-spacing: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1690px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    min-height: 419px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }

  .u-section-2 .u-image-1 {
    height: 226px;
  }

  .u-section-2 .u-image-2 {
    height: 226px;
  }

  .u-section-2 .u-image-3 {
    height: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1409px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 963px;
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-2 .u-image-1 {
    height: 268px;
  }

  .u-section-2 .u-image-2 {
    height: 268px;
  }

  .u-section-2 .u-image-3 {
    height: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1725px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 465px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 465px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 465px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1514px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 286px;
  }

  .u-section-2 .u-image-2 {
    height: 286px;
  }

  .u-section-2 .u-image-3 {
    height: 286px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 974px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 578px;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  margin-top: 27px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 655px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3 .u-image-1 {
  height: 286px;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 5px 0 -1px;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-3 .u-image-2 {
  height: 286px;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: none;
  letter-spacing: normal;
  margin: 27px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 5px 0 -1px;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 29px 30px;
}

.u-section-3 .u-image-3 {
  height: 286px;
  margin: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: none;
  letter-spacing: normal;
  margin: 27px 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 5px 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    min-height: 540px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }

  .u-section-3 .u-image-1 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 1241px;
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-3 .u-image-1 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 465px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 465px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 465px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 286px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 286px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 286px;
    margin-right: initial;
    margin-left: initial;
  }
}